/*
///////////////////////////////////////////////////////////////////////////////////////////// 
---
	RESPONSIVE [Media Queries]
---
/////////////////////////////////////////////////////////////////////////////////////////////
*/
img {
	max-width: 100%;
	/* just in case, to force correct aspet ratio */
	height: auto !important;
	width: auto\9; /* ie8 */
}
a img { border: 0px; }
video {
  max-width: 100%;
  /* just in case, to force correct aspet ratio */
  height: auto !important;
}
.video-container {position: relative;padding-bottom: 56.25%;height: 0;overflow: hidden;}
.video-container iframe, .video-container object, .video-container embed {position: absolute;top: 0;left: 0;width: 100%;height: 100%;}
.video-container .mejs-video, .video-container .mejs-layer, .video-container video{position: absolute;top: 0;left: 0;width: 100% !important;height: 100% !important;}

#header #navigation select{
	display:none;
	width:280px;
	margin:0 auto 0px auto;
	border: 1px solid #CCC;
	outline: none;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	font: 13px "HelveticaNeue", "Helvetica Neue",Helvetica,Arial,sans-serif;
	color: #777;
	height: 30px;
	padding: 6px;
	background: white;
	position:relative;
	top:-10px;
}


@media only screen and (max-width: 1169px) {
	
#top_bar .content,
#header .content,
#slider .content,
#main .content,
#footer .content{ max-width:960px; }
.classInfo{ max-width:500px; }

#formFloat.fixed {
position: fixed;
top: 0;
width: 242px;
}


}



@media only screen and (min-device-width : 959px) {

	div.select-drop{
		position: relative;
		top: -20px;
	}
	
}




@media only screen and (max-width: 1024px) and (orientation : landscape) and (orientation : portrait) {

	#header #navigation ul{
		display:none;
	}
	#header #navigation select{
		display:block;
	}
}

@media only screen and (min-device-width : 768px) and (max-width: 1024px) {

	#header #navigation ul{
		display:none;
	}
	#header #navigation select{
		display:block;
	}
}

@media only screen and (min-width: 768px) and (max-width: 959px) {
	
#top_bar .content,
#header .content,
#slider .content,
#main .content,
#footer .content{ max-width:768px; }
.bottom_infos { max-width: 350px; }

.slide_infos h4{ display:none; }
.classInfo{ max-width:100%; width:100%; }

.priceButton{

	position:relative !important;

}
#formFloat.fixed {
position: fixed;
top: 0;
width: 252px;
}
.list_on_column{
	-moz-column-count: 1;
	-moz-column-gap: 0px;
	-webkit-column-count: 1;
	-webkit-column-gap: 0px;
	column-count: 1;
	column-gap: 0px;
}

#header #header_logo {
position: inherit;
text-align: center;
}
#header #header_logo a {
position: relative;
top: -30px;
display: inline;
}
#header #header_logo a img{display: inline;}


#header .content{ min-height:inherit; height:inherit;}
#header #navigation ul li {
display: inline-block;float:none;
}
#header #navigation {
width: 100%;
text-align: center;
}

.bottom_logo{ float:none; margin:0 auto; text-align:center; }
.bottom_logo img{ margin:-30px auto 0 auto; text-align:center; }
#bottom_nav{ display:block; position:inherit; text-align:center; background:none; }
#bottom_nav ul{  background:none; }
.bottom_infos{
	position:inherit;
	right:auto;
	bottom:auto;
	max-width:600px;
	text-align:center;
	padding:0 40px;
}
.slide_infos h3 {
font-size: 50px;
line-height: 60px;
letter-spacing: -2px;
margin-top: 0px;
}


}


@media only screen and (min-width: 480px) and (max-width: 767px) {

#top_bar .content,
#slider .content,
#main .content,
#footer .content{ max-width:480px; }

#header .content{ max-width:280px; }

.one-full,
.one-half,
.one-third,
.two-third,
.one-fourth,
.two-fourth,
.three-fourth,
.one-fifth,
.two-fifth,
.three-fifth,
.four-fifth,
.widget_col{
	width:100% !important;
	margin-left:0% !important;
	margin-right:0% !important;
}


#header .content{
	height:80px;
	padding-bottom:30px;
}

#header #navigation ul{
	display:none;
}
#header #navigation select{
	display:block;
}

.bottom_logo{ float:none; margin:0 auto; text-align:center; }
.bottom_logo img{ margin:-30px auto 0 auto; text-align:center; }
#bottom_nav{ display:none; }
.bottom_infos{
	position:inherit;
	right:auto;
	bottom:auto;
	max-width:600px;
	text-align:center;
	padding:0 40px;
}
#tools .hours,
#tools .contact{ display:none !important; }

.slide_infos{ display:none; }
.slider-img{ float:none; width:100%; text-align:center;}
.slider-img img{ float:center; }
.classInfo{ max-width:100%; width:100%; }
.step .select-bg{ display:inline-block; max-width:100% !important; margin:0 0 10px 0!important; }
.priceButton{
	float:none !important;
	position:inherit !important;
	top:auto !important;
	right:auto !important;
	margin-top:0px !important;
}

#formFloat.fixed {
position:inherit;
top: 0;
width: auto;
}
.list_on_column{
	-moz-column-count: 1;
	-moz-column-gap: 0px;
	-webkit-column-count: 1;
	-webkit-column-gap: 0px;
	column-count: 1;
	column-gap: 0px;
}

}

@media only screen and (max-width: 479px) {

#top_bar .content,
#header .content,
#slider .content,
#main .content,
#footer .content{ max-width:280px; }

.one-full,
.one-half,
.one-third,
.two-third,
.one-fourth,
.two-fourth,
.three-fourth,
.one-fifth,
.two-fifth,
.three-fifth,
.four-fifth,
.widget_col{
	width:100% !important;
	margin-left:0% !important;
	margin-right:0% !important;
}

#header .content{
	height:80px;
	padding-bottom:30px;
}

#header #navigation ul{
	display:none;
}
#header #navigation select{
	display:block;
}

#tools{ display:none !important; }
.slide_infos{ display:none; }
.slider-img{ float:none; width:100%; text-align:center;}
.slider-img img{ float:center; }

.bottom_logo{ float:none; margin:0 auto; text-align:center; }
.bottom_logo img{ margin:-20px auto 0 auto; text-align:center; }
#bottom_nav{ display:none; }
.bottom_infos{
	position:inherit;
	right:auto;
	bottom:auto;
	max-width:600px;
	text-align:center;
	padding:0 40px;
}

.step .select-bg{ display:inline-block; max-width:100% !important; margin:0 0 10px 0!important; }

.priceButton{
	float:none !important;
	position:inherit !important;
	top:auto !important;
	right:auto !important;
	margin-top:0px !important;
}
.list_on_column{
	-moz-column-count: 1;
	-moz-column-gap: 0px;
	-webkit-column-count: 1;
	-webkit-column-gap: 0px;
	column-count: 1;
	column-gap: 0px;
}
}


/* Start of mobile Hack */
    @media only screen and (max-width: 767px) {
    .step .couponBadge a {
display: block;
padding: 0 20px;
font-size: 38px;
height: 70px;
line-height: 70px;
margin-left: 0px;
-webkit-box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.4);
-moz-box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.4);
-o-box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.4);
box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.4);
-webkit-border-radius:10px;
-khtml-border-radius: 10px;
-moz-border-radius:10px;
-o-border-radius:10px;
border-radius: 10px;
text-align: center;
}
.step .couponBadge .highlight {
display: block;
font-size: 50px;
line-height: 70px;
height: 70px;
padding: 0;
-webkit-box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.4);
-moz-box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.4);
-o-box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.4);
box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.4);
text-align: center;
margin: 13px;
}
.step .couponBadgeUnder {
padding-left: 10px;
margin-top: 12px;
padding-right: 10px;
}
.step .couponBadgeUnder p {
padding: 5px 0px 5px 0px;
float: none;
width: 100%;
}
.step .couponBadgeUnder p strong {
display: inline;
clear: both;
font-size: 24px;
}
.step .gfont2 {
font-size: 26px;
line-height: 21px;
margin-bottom: 38px;
}
.extraBIG {
font-size: 28px !important;
line-height: 31px !important;
}
.step .select-bg {
margin: 0 0 34px 0 !important;
}

.step ul li {
margin: 0;
padding: 4px 0 4px 0px!important;
font-weight: bold;
font-size: 16px!important;
}

.stepMarker {
margin: -30px 20px -30px -30px;
position: absolute;
top: 0px;
left: 130px;
}

}
/* End of mobile Hack */